=== debian/control ===
Source: jolicloud-webapp-wolframalpha
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-wolframalpha
Provides: prism-webapp-wolframalpha
Replaces: prism-webapp-wolframalpha (<= 1.0)
Conflicts: prism-webapp-wolframalpha (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.wolframalpha.com/
Description: Jolicloud web application for Wolfram|Alpha
 The Wolfram|Alpha web site running in a simple Jolicloud window.

Package: prism-webapp-wolframalpha
Architecture: all
Depends: jolicloud-webapp-wolframalpha
Description: Transitional package for jolicloud-webapp-wolframalpha
 This is a transitional package for jolicloud-webapp-wolframalpha, and can safely
 be removed after the installation is complete.
